
<?php
include 'include/db.php';
$id=$_REQUEST['id'];
$name=mysqli_real_escape_string($conn,$_REQUEST['edit_package_name']);
$price=mysqli_real_escape_string($conn,$_REQUEST['edit_package_price']);
$bv=mysqli_real_escape_string($conn,$_REQUEST['edit_package_bv']);

$query="update product set product_name='$name',product_price='$price',product_bv='$bv' where product_id='$id' ";
$connection=mysqli_query($conn,$query);
if($connection)
{
    echo '<script> alert("Package updated successfully"); window.location="package_list.php" </script>';
}
else
{
    echo 'Sorry, not added';
}


?>